.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1e09e60c-f647-b946-78ab-29c3e6d130f8 {
overflow: auto !important;
}
.lfr-layout-structure-item-f70541e8-b8df-97e5-b64c-6d61d0bbbd64 {
overflow: auto !important;
}
